body { background-color: white; }
body, p, td, ul, input,h3, .H3, h4, h5,.H5, h6m html, form, label
{
	font-family: 'Tohama', 'Arial', 'Helvetica', 'sans-serif';
}


html,form,label,input, select, body, p, ul {
	margin: 0px;
	padding: 0px;
	color: #545454;
	line-height:120%
}
html,form,label,input, select, body,  ul{
	font-size:10px;
}



p{
font-size:12pt;
text-align:left;
}



input, form, label {
	font-size:9px;
	background-color:#fffff;
	padding:0;
	letter-spacing:1px
}

table {
 padding-top:0px;
 padding-bottom:0px;
 
}

td {
/*vertical-align:top;*/
}

.noline{
font-size:1pt;
line-height:1%
}

.H1, h1, h2 {
	color: #1d4aae;
    font-weight: 700;
	font-family: 'Georgia', 'Times New Roman' ;
}

.H1,h1, a.H1 {
    padding-top: 0px;
    padding-bottom: 5px;
    line-height:100%;
    margin-left: 0px;
    font-size: 16px;  
    text-decoration:none;
    z-index: 1;
}

h2 {
  color: #1d4aae;
  font-weight: bold;
  font-size: 12px;
}

.H3, h3 {
  color: #545454;
  font-weight: bold;
  font-size: 11pt;
  padding-bottom:0px;
  padding-top:0px;
  line-height:100%;
  letter-spacing:-1px;
}

h4, .H4 {
  font-weight: normal;
  font-size: 9pt;
  padding-top:0px;
  padding-bottom:0px;
  line-height:135%;
  color:#545454;
}

.H5, h5, h6, .H6, p {
  font-weight: normal;

  padding-top:0px;
  padding-bottom:0px;
}

h5, .H5 {
  color: #a52a2a;
  line-height:110%
  font-size: 13px;

}

h6, .H6, td {
  color: #545454;
  line-height:110%;
  font-size: 11px;
  letter-spacing:0px
}

table.japanese td.H3{
text-align:center;
font-size:10pt;
font-weight:bold;

}

table.japanese td.H4{
text-align:center
}

td.ontop H3{padding-top:0px;
font-size:16px;
font-weight:900;
color:#1d4aae;
letter-spacing:0px
}

td.ontop H5{
}

#input.fname, #input.lname {
	border-width:1;
	border-style:groove;
	border-color:#1d4aae;
	width:50px

}

input.email_id {
	width:100px;
	border-width:1;
	border-style:groove;
	border-color:#1d4aae;

}

.footnote {
  color: #666666;
  font-size: 10px;
}

.copyright {
  text-align: center;
  color: #FFFFFF;
  font-size: 10px;
}

a{line-height:100%;
  padding-top:0px;
  paddng-bottom:0px;
 text-decoration: none; 
}

a:link{color:#1d4aae;}
a:hover{color:#1d4aae;}
a:visited{color:#1d4aae;}
a:active{color:#1d4aae;}

table.eventdetail td{
font-size:10px;
letter-spacing:0px
}

.upcomingevent {
font-size: 12px;
letter-spacing:0px;
color:#545454;
line-height:150%;
}

table.eventdetail td H3
{
font-size:12pt;
font-weight:bold;
color:#545454;
}

table.eventdetail td H4
{
font-weight:bold
}

table.eventdetail td p
{
font-size:10pt;
letter-spacing:0px;
line-height:150%;
padding-bottom:12pt;
color:#545454;
}


li p { margin:4px; }
.sitemap {list-style-type:disc;
color: #1d4aae;
font-size:14px
}
.sitesub {list-style-type:circle;
color: #1d4aae;
font-size:14px;
padding-left:30px}

#pagecontent { margin: 5px; }

body { 
  margin: 0px;
  padding: 0px;
}

.menu {
  position: absolute;
  top: 21px;
  width: 115px;
  left: 0px;
  visibility: hidden;
  background-color: #1d4aae;
}

.menuitem {
  position: absolute;
  left: 1px; width:96px;
  background-color: #1d4aae;
  color: #000000;
  cursor: pointer;
}

a.lastevent {
text-decoration: underline;
font-weight: bold; 
padding-top: 3px;
}

.menuitemon {
  position: absolute;
  left: 1px; width: 96px;
  visibility: hidden;
  background-color: #1d4aae;
  color: #1d4aae;
  cursor: pointer;
}

img {border:0px;
font-size:1pt;
margin:0px;
padding:0px;
line-height:1pt
}

td.blue, a {color: 1d4aae;}

form {
margin:0px;
padding:0px;
line-height:1pt
}

.menuitemon a { text-decoration: none; color: #FFFFFF; }

.MLTop {
font-size: 9pt;
line-height: 120%;
color: #ffffff;
font-weight:bold;
padding-bottom:2px;
padding-top:1px;
background: #1d4aae;
text-align:center;
}

.space {
font-size:1pt;
}

.bluebox {
	border-width: 1px;
	border-color:#1d4aae ;

	backgr-style: solid;
	border-top:#1d4aae 1px solid;
	border-left:#1d4aae 1px solid;
	border-bottom:#1d4aae 1px solid;
	border-right:#1d4aae 1px solid;
}

.blueboxt, .blueboxh {
	border-spacing: 0px;
	border-style: solid;
	border-color: #1d4aae;
	border-collapse: collapse;
	background-color: white;
}

.blueboxt {
	border-width: 1px 1px 1px 1px;
}

.blueboxh {
	border-width: 2px;
}

.formbox {
	border-width: 2px;
	border-color:#1d4aae ;

	backgr-style: solid;
	border-top:#1d4aae 2px solid;
	border-left:#1d4aae 2px solid;
	border-bottom:#1d4aae 2px solid;
	border-right:#1d4aae 2px solid;
}

.LatestEventPhoto a {
	font-weight: 800;
	text-decoration: underline;
font-size:10pt;
color: #1d4aae;
}

.bywebsoft {
color: #1d4aae;
}

.toptext {
/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/contents/612592186370313/image/0t230ju88cvcxCmy73ub.png');*/
}

.toptext[class] {
/*background-image:url(/contents/612592186370313/image/0t230ju88cvcxCmy73ub.png);*/
}

/**
 *   Menu Height = (menuItemHeight+1)*numMenuItems)+1
 */
#menu1 { left:45px; height: 61px; }
#menu2 { left:70px; height: 61px; }
#menu3 { left:238px; height: 0px; }
#menu4 { left:357px; height: 0px; }
